@media screen and (max-width: 800px) {
	.button, .button2{
		background-color: #fe7700;
		border-color: #9a4900;
		border-radius: 1em;
		color: #ffffff;
		margin-bottom: 20px;
	}
	#nav li{
		width: 100%;
		padding: 10px;
		font-size: 150%;
		border-bottom: 1px solid #fe7700;
	}
	select optgroup{
		font-weight: bold;
		background-color: #fe7700;
		color: #ffffff;
	}
    select option{
	    color: #000000;
    }
}
@media screen and (max-width: 350px) {
	a#logo img{
		display: none;
	}
	a#logo{
		display: block;
		width: 110px;
		height: 80px;
		background: url(../images/logo_hz.jpg) 0 0 no-repeat;
	}
}